<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>0</版本>
  <脚本名称>08.监控中奖概率</脚本名称>
  <脚本描述>监控中奖概率：
统计期数①：统计最近N期的开奖数据，得出N期的中奖概率；
统计期数②：统计最近M期的开奖数据，得出M期的中奖概率；
自定义输入要分析的固定号码，
例如:输入500注，计算统计期数内正码和对码的中奖率，
如果正码中奖率高就选正码，反之则选这组号码的对码。
另外：可随机出号，规则如上。</脚本描述>
</配置>